FreeMat

- Main Page
- Related Pages

vtkImageMagnitude

Section: Visualization Toolkit Imaging Classes

# Usage

vtkImageMagnitude takes the magnitude of the components.

To create an instance of class vtkImageMagnitude, simply invoke its constructor as follows

      obj = vtkImageMagnitude

# Methods

The class vtkImageMagnitude has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkImageMagnitude class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkImageMagnitude = obj.NewInstance ()`
- `vtkImageMagnitude = obj.SafeDownCast (vtkObject o)`